'use strict';

var angular = require('angular');

angular.module('appconfig.init', []);
angular.module('appconfig.routes', ['ui.router']);
angular.module('appconfig.services.appflowinit', []);
angular.module('appconfig.services', ['appconfig.services.appflowinit']);
angular.module('appconfig.controller',['appconfig.services']);

angular.module('appconfig', ['appconfig.init', 'appconfig.routes', 'appconfig.controller']);
